Adobe-Sicherheitsbulletin

Sicherheits-Updates für Adobe Bridge verfügbar | APSB22-25

Bulletin-ID

Veröffentlichungsdatum

Priorität

APSB22-25

14. Juni 2022

3

Zusammenfassung

Adobe hat ein Sicherheits-Update für Adobe Bridge veröffentlicht. Dieses Update behebt  kritische und wichtige Sicherheitslücken, die zur Ausführung von beliebigem Code, zum Schreiben in beliebige Dateisysteme und zu Speicherlecks führen können.

Betroffene Versionen

Produkt

Version

Plattform

Adobe Bridge  

12.0.1 und frühere Versionen 

Windows  und macOS

Lösung

Adobe empfiehlt allen Anwendern die Installation der neuesten Version über den Update-Mechanismus der Creative Cloud-Desktop-Anwendung und stuft die Priorität dieser Updates wie nachfolgend erklärt ein. Weitere Informationen erhalten Sie auf dieser Hilfeseite.   

Produkt

Version

Plattform

Priorität   

Verfügbarkeit    

Adobe Bridge  

12.0.2

Windows und macOS    

3

Sicherheitslückendetails

Sicherheitslückenkategorie

Sicherheitslückenauswirkung

Problemstufe

CVSS-Basispunktzahl

CVE-Nummern

Out-of-Bounds-Schreiben (CWE-787)

Willkürliche Ausführung von Code
 

Kritisch 

7.8


CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H
 


CVE-2022-28839
  

Out-of-Bounds-Schreiben (CWE-787)

Willkürlicher Dateisystem-Schreibzugriff

Kritisch

7.8


CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H
 


CVE-2022-28840
 

Unangemessene Eingabevalidierung (CWE-20)
 

Willkürliche Ausführung von Code
 
 

Kritisch 

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-28841

Nach kostenloser Version verwenden (CWE-416)
 

Willkürliche Ausführung von Code

Kritisch 

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-28842

Unangemessene Eingabevalidierung (CWE-20)
 

Willkürliche Ausführung von Code

Kritisch  

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-28843

Out-of-Bounds-Schreiben (CWE-787)

Willkürliche Ausführung von Code

Kritisch  

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-28844

Out-of-Bounds-Schreiben (CWE-787)

Willkürliche Ausführung von Code

Kritisch

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-28845

Out-of-Bounds-Schreiben (CWE-787)

Willkürliche Ausführung von Code

Kritisch

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-28846

Out-of-Bounds-Schreiben (CWE-787)

Willkürliche Ausführung von Code

Kritisch

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-28847

Unangemessene Eingabevalidierung (CWE-20)

Willkürliche Ausführung von Code

Kritisch

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-28848

Nach kostenloser Version verwenden (CWE-416)

Willkürliche Ausführung von Code

Kritisch

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-28849

Gelesen außerhalb des gültigen Bereichs (CWE-125)

Speicherverlust

Wichtig

5.5

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N

CVE-2022-28850

Danksagung

Adobe bedankt sich bei den folgenden Forschern für das Melden dieser Schwachstellen und für die Zusammenarbeit mit Adobe zum Schutz der Sicherheit unserer Kunden:    

  • Mat Powell von der Trend Micro Zero Day Initiative (CVE-2022-28839, CVE-2022-28840, CVE-2022-28841, CVE-2022-28842, CVE-2022-28843, CVE-2022-28844, CVE-2022-28845, CVE-2022-28846, CVE-2022-28847) VE-2022-28848, CVE-2022-28849, CVE-2022-28850)


Überarbeitungen

6. Dezember 2021: CVE-Details für CVE-2021-44185, CVE-2021-44186, CVE-2021-44187 hinzugefügt 


Weitere Informationen erhalten Sie unter https://helpx.adobe.com/de/security.html oder per E-Mail an PSIRT@adobe.com

 Adobe

Schneller und einfacher Hilfe erhalten

Neuer Benutzer?